Subject: Re: [lojban] Lojbanizing my (nick)name

From: "Daniel Gudlat" <[email-masked]>
Date: Mon, 8 May 2000 13:30:14 +0200

la lylun. cusku di'e
> Well, looks like the first step is to "lojbanize" my name - but
> I don't actually use my name in written text in normal
> situations, I use Lalo instead, which starts with "La"...
> 
> Is "la" only illegal in cmene when it is followed by a
> consonant or i?

It is illegal unless _preceded_ by a consonant, AFAIK.

> This probably leaves me two choices - {laylun} or {lylun}. I
> like the first better, is it legal? ({ay} is probably awful for
> most people to pronounce, I think it'd sound like something
> between american "uh" and "ah" with the correct accent)

I think laylun is illegal, so that would leave you with "lylu?"
(replace ? with any consonant you are comfortable with). Also,
I would stress Lalo as LAlo and not laLO, so should this be
the case with your name, writing it as LYlun may be
preferable since "y" doesn't take stress by default.

> I'd also like to have a lojbanized version of my IRC nickname -
> Bastet - but not literally (cmene-ly). In the context I use it,
> it means "cat person" (like a werewolf, but with a cat instead
> of wolf). Anyone wants to suggest a lujvo for that?
cat person
mlatu/lat + prenu/pre

mix and stir, add spices according to taste. ;-)

My mind keeps on suggesting "la mlatupren." as a lujvo-based name
but I haven't yet worked through the lujvo-making rules to see if
this is correct. Anyone?

Bye,
-- 
Daniel "Gudy" Gudlat
[email-masked]

No one pays me enough to speak for them, so I only speak for myself.